/**
 * 表单工具条模板组件
 * @param {*} dlgId 对话框随机id,防止id冲突与数据集id统一命名引用
 * @param {*} dsId 绑定过滤数据集ID
 * @param {*} option 扩展选项
 * @returns 
 */
export function formSingleToolbar(dlgId, dsId, option) {
    // 返回布局结构
    return {
        controlName: "HcFormToolbar",
        controlId: "HcFormToolbar_" + dlgId,
        // cancel: { title: "cancel" },
        layout: ["cancel", "save"],
    }
}